PERDU Spielende: Sie haben verloren
GAGNE Spielende: Sie haben gewonnen
RESET Zurücksetzen
NOTYOURTURN Sie sind nicht an der Reihe
INVALIDMOVE Ungültiger Zug
YOUARE Sie sind:
TURN an der Reihe:
MSG_ERROR1 Es gibt bereits zwei Spielteilnehmer